 # Direct log messages to stdout
log4j.appender.CONSOLE=org.apache.log4j.ConsoleAppender
log4j.appender.CONSOLE.layout=org.apache.log4j.PatternLayout
log4j.appender.CONSOLE.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n
 
# Root logger option
log4j.rootLogger=WARN
 
# Log everything. Good for troubleshooting #INFO
log4j.logger.org.hibernate=WARN
 
# Log all JDBC parameters
log4j.logger.org.hibernate.type=WARN